{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_df96c5d5e92944ceabc789e35a983006-1920.png",
      "bytes": 5417871,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-05-07/Live-Qomolangma-Witness-to-Xizang-s-beauty-growth-Ep-2-1MXixwl6D5e/img/df96c5d5e92944ceabc789e35a983006/df96c5d5e92944ceabc789e35a983006-1920.png"
    }
  ]
}